@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans+Semi+Condensed:ital,wght@0,1..1000;1,1..1000&display=swap');

:root{
    --height-header: 120px;
    --height-footer: 30px;
    --background: #162f54;
}

*{box-sizing: border-box;}
body {
    background-color: var(--background)!important;
    
    /* font-family: 'Courier New', Courier, monospace; */
    font-family: "Sofia Sans Semi Condensed", sans-serif;
    font-optical-sizing: auto;
}

.new-header{
    background-color: none;
    color: white !important;
    position: relative;
    height: var(--height-header);
    display: flex;
    align-items: center;
    justify-content: center;
    
    width: 100%;

}
.container2{
    width: 1200px;
    margin: auto;
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
    
}

.my-logo{
    max-height: 80px;
    width: auto;
    position: relative;
    left: 0px;
    top: 0px;
}

.nav{
    position: relative;
    display: flex;
    gap: 20px;
}

.nav a{
    color: white;
    font-size: 1rem;
    text-decoration: none;
}
a:visited{
    text-decoration: none;
    color: white;
}

a:hover{
    color: #dedeff;
}

.footer{
    display: flex;
    justify-content: center;
    height: var(--height-footer);
    color: white !important;
    align-items: center;
    text-align: center;
}
.footer a{
    color: white;
    margin-left: 5px;
}
.footer a:hover{
    color: white;
    
}

.mi-content{
    /* FIX margin top of child elements */
    margin-top: 0.01px;
    padding-top: 0.01px;
    min-height: calc(100vh - var(--height-header) - var(--height-footer));
    position: relative;
    background-color: white;
    padding: 15px;
    border-radius: 10px;
    width: calc(100vw - 40px);
    margin-left: 20px;
}


.content{
    width: 80%;
    margin: auto;
    text-align: center;
    display: block;
    height: auto;
    
    padding-top: 0px;
}

.menus {
    margin: auto;
    width: 80%;
    display: flex;
    gap:20px;
    justify-content: center;
}
.button, .button2{
    all:unset;
    width: 250px;
    height: 70px;
    background-color: var(--background);
    color: white;
    position: relative;
    display: block;
    border-radius: 5px;
    border: 1px solid orange;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
}


.button:hover, .button2:hover{
    background-color: var(--background);
    color: #dedeff;
}

.button2 {
    height: 50px;
} 

.input{
    
    width: 250px;
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    color: black;
    position: relative;
    display: block;
    border-radius: 5px;
    border: 1px solid orange;
    display: flex;
    font-size: 1.3rem;
}

.input-file{
    
    width: 300px;
    height: 70px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    color: black;
    position: relative;
    display: block;
    border-radius: 5px;
    border: 1px solid orange;
    display: flex;
    font-size: 1.1rem;
}

.input-file::file-selector-button {
    all:unset;
    width: 320px;
    margin-left: -20px;
    height: 50px;
    background-color: var(--background);
    color: white;
    position: relative;
    display: block;
    border-radius: 5px;
    border: 1px solid orange;
    
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
  }

.control-group{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.center{
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.required2{
    color: red;
    font-size: 2rem;
    margin-right: 4px;
}